Tags:
Node Thumbnail

เป็นเรื่องราวใหญ่โต เมื่อไฟล์ดาวน์โหลดของ WordPress รุ่น 2.1.1 ที่เพิ่งออกมาถูกมือดีเข้าไปแก้ไฟล์สำหรับดาวน์โหลด ทำให้เกิดช่องโหว่ร้ายแรงสำหรับผู้ที่ดาวน์โหลด WordPress 2.1.1 ในช่วงสามถึงสี่วันที่ผ่านมา ทำให้เว็บจำนวนมากที่ใช้อัพเกรดในช่วงนี้ต้องพบกับช่องโหว่ที่แฮกเกอร์ใส่ไว้อย่างจงใจ

ทาง WordPress กำลังสืบสวนเรื่องนี้จากเซิร์ฟเวอร์ของตนอยู่ แต่ในตอนนี้ได้มีประกาศขอให้ผู้ใช้ทุกคนเร่งดาวน์โหลดและอัพเกรดเป็นรุ่น 2.1.2 อย่างด่วนที่สุด เพื่อความปลอดภัยของเว็บท่านเอง

เนื่องจากไฟล์เพิ่งถูกแก้ไปในไม่กี่วันที่ผ่านมาจึงเป็นไปได้ว่าใครที่อัพเกรดไปตั้งแต่วันแรกๆ จะไม่ถูกช่องโหว่เหล่านี้ และการโจมตีนี้ไม่เกี่ยวกับผู้ที่ยังไม่ได้อัพเกรดไปก่อนหน้า

หลังๆ มันอัพเกรดกันถี่เกิน เริ่มๆ ขี้เกียจอัพแฮะ

ที่มา - WordPress

Get latest news from Blognone

Comments

By: iannnnn
WriterAndroid
on 4 March 2007 - 02:21 #17379
iannnnn's picture

ผมยังใช้ 2.1 ถ้วนอยู่เลยครับ

By: eak
Windows PhoneAndroidRed HatSUSE
on 4 March 2007 - 02:32 #17380
eak's picture

อ้าว เกือบโหลดมาแล้วซิ ดีที่เน็ตหมดก่อนพอดี